{

    "defaultTitle": "",
    "transparentTitle": "auto",
    "usingComponents": {
      "container-view": "../../components/wrapper-view/index",
      "button-auth": "../../components/button-auth/index"
    },
    "allowsBounceVertical": "NO"
}
